Page MenuHomePhabricator

Cherry-pick and deploy fd41d20010 from facebook/hhvm
Closed, ResolvedPublic

Event Timeline

ori created this task.Jan 14 2015, 8:22 PM
ori assigned this task to Joe.
ori raised the priority of this task from to High.
ori updated the task description. (Show Details)
ori added subscribers: swtaarrs, bd808, Krenair and 7 others.
Joe closed this task as Resolved.Feb 4 2015, 12:44 PM
Joe set Security to None.
Joe closed subtask T86906: Build a new HHVM package as Resolved.
Legoktm moved this task from Backlog to Done on the MediaWiki-Core-Team board.Feb 4 2015, 11:35 PM
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Feb 5 2015, 1:58 AM